* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

a {
    text-decoration: none;
}

button{
    outline: none;
}

.container {
    width: 1155px;
    margin: 0 auto;
}

/* Header */
.minor_header_menu ul {

    width: 100%;
    margin-top: 0; 
    padding-top: 35px; 
    padding-bottom: 32px;;
}
.main_header_menu ul, .minor_header_menu ul {
    display: flex;
    justify-content: center;
    margin-top: 35px;
    margin-bottom: 32px;
    padding-left: 0;
    text-transform: uppercase;
}

.minor_header_menu ul {
    background-color: #2c7de8; 
    margin-top: 0; 
    padding-top: 35px; 
    padding-bottom: 32px;;
}

.main_header_menu a, .minor_header_menu a {
    color: #2f3f54;
    font-weight: 500;
    line-height: 15px;
    transition: all 0.4s;
}

.minor_header_menu a {
    color: #fff;
}

.main_header_menu li a:hover, .minor_header_menu li a:hover {
    font-size: 15px;
    color: #2c7de8;
}

.minor_header_menu li a:hover {
    color: #2f3f54;
}
::marker {
    content: none;
}

.main_header_menu li+li, .minor_header_menu li+li {
    margin-left: 30px;
}

/* Begin-now */

.begin-now {
    background-color: #2c7de8;
    color: #fff;
    margin-bottom: 155px;
}

.begin-now_content {
    display: flex;
    justify-content: space-between;
    padding-top: 165px;
    padding-bottom: 210px;
}

.superman {
    height: 465px;
}

.begin-now_title1 {
    margin-bottom: 15px;
}

.begin-now_title2 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 30px;
}

.begin-now_text1 {
    margin-bottom: 15px;
}

.begin-now_text2 {
    margin-bottom: 40px;
}

.servic {
    margin-top: 0;
    margin-bottom: 10px;
}

.servic_end {
    margin-bottom: 40px;
}

.begin-now_button {
    margin-bottom: 20px;
    background-color: transparent;
    border: 3px solid;
    border-radius: 30px;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 50px;
    background-image: -webkit-linear-gradient(45deg, #ffffff 50%, transparent 50%);
    background-image: linear-gradient(45deg, #ffffff 50%, transparent 50%);
    background-position: 100%;
    background-size: 400%;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    cursor: pointer;
}

.begin-now_button:hover {
    background-position: 0;
    color: #2c7de8;
    border-color: #fff;
}

/* Cards */

.goods_title {
    color: #2f3f54;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 100px;
}

.goods_title-word {
    color: #2575e7;
}

.goods_text {
    width: 500px;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    color: #4a6385;
    margin-bottom: 100px;
}

.goods_text-word {
    color: #e74c3c;
}

.goods_text-word1 {
    color: #42d6c1;
}

/* Goods_cards */

.goods_cards {
    display: flex;
    justify-content: space-between;
    margin-bottom: 305px;
}

.card {
    width: 360px;
    height: 720px;
    box-shadow: 0px 21px 49px 1px rgba(41, 44, 61, 0.15);
    background-color: rgb(255, 255, 255);
    position: relative;
    overflow: hidden;
    color: #4a6385;
    padding-top: 115px;
}

.circle {
    position: absolute;
    background-color: #267ae9;
    border-radius: 100%;
    width: 300px;
    height: 300px;
    left: 50%;
    top: -205px;
    transform: translateX(-50%);
}

.card_price {
    padding-top: 25px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}

.span_price {
    font-size: 32px;
}

.card_content {
    padding: 0 50px;
}

.card_img {
    display: flex;
    justify-content: center;
    margin-bottom: 45px;
}

.card_title {
    font-size: 30px;
    font-weight: 700;
    color: #267ae9;
    margin-bottom: 25px;
}

.card_text {
    margin-bottom: 30px;
    line-height: 24px;
}

.card_elemets {
    font-size: 16px;
    margin-bottom: 65px;
}

.card_button {
    width: 100%;
    background-color: #267ae9;
    border: none;
    padding: 20px 0 25px 0;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    transition: all 0.4s;
    outline: none;
}

.card_button:hover {
    cursor: pointer;
    background-color: #1b57a5;
}

/* About us */

.about-us_title {
    font-size: 40px;
    font-weight: 700;
    color: #2f3f54;
    text-align: center;
    margin-bottom: 175px;
}

.about-us_title-word {
    color: #267ae9;
}

.about-us_cards {
    display: flex;
    justify-content: space-between;
    margin-bottom: 266px;
}

.about-us_card {
    display: flex;
    justify-content: space-between;
    width: 525px;
    height: 350px;
    box-shadow: 0px 21px 49px 1px rgba(41, 44, 61, 0.15);
}

.about-us_card-left {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 195px;
    height: 100%;
    background-color: #267ae9;
}

.about-us_card-right {
    width: 330px;
    height: 100%;
    padding: 60px 0px 60px 40px;
}

.about-card_text-1 {
    font-size: 16px;
    line-height: 26px;
    color: #4a6385;
    margin: 0;
    margin-bottom: 110px;
    padding-right: 50px;
}

.about-card_text-2 {
    font-size: 16px;
    margin: 0;
    vertical-align: bottom;
    color: #2f3f54;
}

.about-card_text-2_word {
    color: #267ae9;
}

.about-us_logo {
    margin-bottom: 80px;
}

/* Footer */

.footer {
    background-color: #304054;
    display: flex;
    flex-direction: column;
}

.footer_content {
    display: flex;
    justify-content: space-around;
    margin-top: 80px;
    margin-bottom: 30px;
}

.footer_knowledge-base {
    margin-right: 80px;
}

.knowledge-base_title {
    font-weight: 400;
    font-size: 16px;
    color: #d0e4ff;
    margin-top: 0;
}

.company_title {
    font-weight: 400;
    font-size: 16px;
    color: #d0e4ff;
    margin-top: 0;
}

.footer_company {
    margin-right: 140px;
}

.footer_menu ul {
    padding-left: 0;
}

.footer_menu a {
    font-size: 13px;
    line-height: 31px;
    color: #718db2
}

.feedback_title {
    font-weight: 400;
    font-size: 16px;
    color: #d0e4ff;
    margin-top: 0;
}

.footer_form {
    margin-bottom: 10px;
}

.footer_form input {
    display: block;
    background: transparent;
    border: none;
    border: 1px solid #3b4a5d;
    border-bottom: none;
    padding: 15px 12px;
    width: 270px;
    outline: none;
    font-size: 10.60px;
    color: #718db2;
}

.footer_form textarea {
    background: transparent;
    border: 1px solid #3b4a5d;
    padding: 15px 12px;
    width: 270px;
    height: 85px;
    outline: none;
    font-size: 10.60px;
    color: #718db2;
    resize: none;
}

.footer_button {
    background-color: #2575e7;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 11px 10px 10px 10px;
    transition: all 0.4s;
}

.footer_button:hover {
    background-color: #1b57aa;
}

@media(max-width: 1160px) {
    body {
        font-size: 12px;
    }
    .container {
        width: 1000px;
    }
    .main_header_menu, .minor_header_menu{
        justify-content: center;
    }
    .main_header_menu li a:hover, .minor_header_menu li a:hover {
        font-size: 12px;
    }
    .begin-now_title2 {
        font-size: 30px;
    }
    .superman {
        width: 100%;
        height: 100%;
    }
    /* Goods */
    .goods_title {
        font-size: 30px;
    }
    .goods_text {
        font-size: 12px;
    }
    .goods_cards {
        align-items: center;
        flex-direction: column;
        margin-bottom: 150px;
    }
    .card_button {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
    .card+.card {
        margin-top: 50px;
    }
    /* About us */
    .about-us_title {
        font-size: 30px;
    }
    .about-us_cards {
        align-items: center;
        flex-direction: column;
        margin-bottom: 150px;
    }
    .about-us_card+.about-us_card {
        margin-top: 50px;
    }
    .about-us_logo img {
        width: 100%;
    }
}

@media(max-width: 750px) {
    body {
        font-size: 12px;
    }
    .container {
        width: 620px;
    }
    .main_header_menu ul, .minor_header_menu ul {
        justify-content: center;
    }
    .main_header_menu li a:hover, .minor_header_menu li a:hover {
        font-size: 13px;
    }
    /* Begin now */
    .superman {
        display: none;
    }
    .begin-now_content {
        justify-content: center;
    }
    .begin-now_title1 {
        text-align: center;
    }
    .begin-now_title2 {
        text-align: center;
        font-size: 40px;
    }
    .begin-now_content {
        padding-top: 185px;
        padding-bottom: 235px;
    }
    /* Footer */
    .footer_content {
        justify-content: start;
    }
    .knowledge-base_title, .feedback_title, .company_title {
        font-size: 14px;
    }
    .footer_menu {
        font-size: 10px;
    }
}

@media(max-width: 690px) {
    .footer_content {
        flex-flow: wrap;
        padding-left: 30px;
    }
    header {
        position: relative;
    }
    .menu-triger::before {
        display: block;
        font-family: 'icomoon' !important;
        color: #03234d;
        content: "\e900";
        font-size: 35px;
        position: fixed;
        right: -2px;
        top: 32px;
        opacity: 0.8;
        z-index: 1000;
    }
    .menu-close::before {
        display: block;
        font-family: 'icomoon' !important;
        color: #267ae9;
        content: "\e902";
        font-size: 25px;
        position: absolute;
        right: 15px;
        top: 20px;
        z-index: 100;
    }
    .local_menu_tab{
        position: fixed;
        top: 28px;
        right: -13px;
        border-radius: 50%;
        background-color: #043677;
        height: 50px;
        width: 50px;
        opacity: 0.6;
        z-index: 100;
        box-shadow: 0 0 20px 0 #0548a0;
    }
    .main_header_menu, .minor_header_menu {
        background: #fff;
        position: fixed;
        left: 0px;
        right: 0px;
        top: 0;
        box-sizing: border-box;
        padding: 30px;
        z-index: 9999;
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    }
    .main_header_menu ul, .minor_header_menu ul {
        margin: 0;
        padding: 0;
    }
    .main_header_menu li, .minor_header_menu li {
        list-style: none;
        margin: 10px 0;
        padding: 0;
    }
    .main_header_menu li a, .minor_header_menu li a {
        font-size: 12px;
        color: #267ae9;
    }
    .disactive {
        display: none;
    }
    .main_header_menu li a:hover, .minor_header_menu li a:hover {
        color: #1b58a8;
    }
}
@media(max-width: 625px){
    .container{
        width: 350px;
    }
    .main_header_menu, .minor_header_menu{
        left: 50%;
        padding-top: 50px;
        padding-left: 50px;
        height: 120%;
    }
    .main_header_menu ul, .minor_header_menu ul {
        display: block;
    }
    .main_header_menu li, .minor_header_menu li{
        text-align: left;
        font-size: 20px;
        margin-left: 0;
        line-height: 1.5;
    }
    .main_header_menu li + li, .minor_header_menu li + li{
        margin-left: 0;
    }
    .begin-now_title2{
        font-size: 35px;
    }
    .goods_text{
        width: 100%;
    }
    .about-us_card{
        width: 350px;
        height: 250px;
    }
    .about-us_card-left-img{
        text-align: center;
    }
    .about-us_card-left-img img{
        width: 80%;
    }
    .about-card_text-1{
        font-size: 11px;
        line-height: 14px;
        margin-bottom: 60px;
        padding-right: 20px;
    }
    .about-card_text-2{
        font-size: 11px;
        line-height: 14px;
    }
}